# Nextcloud

Antopie propose une instance Nextcloud sur [https://nuage.antopie.org](https://nuage.antopie.org).

La limite de stockage par défaut est de 3 Gio.
Les données de Nextcloud ne sont pas sauvegardées ; n'en gardez pas d'importantes uniquement dessus.

<a href="https://nuage.antopie.org/apps/registration" class="button">Créer un compte</a>

## Applications disponibles

Les applications listées ici sont celle qui semblent les plus stables ou officielles, ou qui ont été plus testées. D'autres sont disponibles mais utilisez-les avec plus de précautions.

Fichiers
: Sauvegarder et synchroniser des fichiers
  Fonctionnalité principale de Nextcloud
  [Télécharger les clients](https://nextcloud.com/install/#install-clients)

Carnet
: Prise de notes
  Peut se syncroniser avec les autres clients Carnet
  [Télécharger les clients](https://getcarnet.app/)

Mail
: Webmail
  Permet d'ajouter n'importe quel compte IMAP/SMTP

Contacts
: Gestion de contacts
  Syncronisation CardDAV possible

Agenda
: Gestion d'agendas
  Syncronisation CalDAV possible

Nextcloud Notes
: Prise de notes

Formulaires
: Équivalent Nextcloud à [OpenSondage](<?= clearnetOrOnion('https://sondage.antopie.org', 'http://sondage.sou4vla4k5peskbl3dlzhh3e6ve5eu3m3hhsmiidqevlsd6lqo3qq2ad.onion') ?>)

Favoris
: Gestion de marques-pages
  Peut se syncroniser avec les marques-pages du navigateur Web via [Floccus](https://addons.mozilla.org/firefox/addon/floccus)

Talk
: Permet de chatter et de faire des appels audio/vidéo

*[SMTP]: Simple Mail Transfer Protocol
*[IMAP]: Internet Message Access Protocol
*[Gio]: gibioctet
